maturity_survey_list:
    path: '/liste'
    methods: ['GET']
    controller: 'App\Domain\Maturity\Controller\SurveyController:listAction'

maturity_survey_create:
    path: '/creer'
    methods: ['GET', 'POST']
    controller: 'App\Domain\Maturity\Controller\SurveyController:createMaturitySurveyAction'

maturity_survey_edit:
    path: '/modifier/{id}'
    methods: ['GET', 'POST']
    controller: 'App\Domain\Maturity\Controller\SurveyController:editAction'

maturity_survey_synthesis:
  path: '/synthese/{id}'
  methods: ['GET', 'POST']
  controller: 'App\Domain\Maturity\Controller\SurveyController::syntheseAction'

maturity_survey_report:
    path: '/bilan/{id}'
    methods: ['GET']
    controller: 'App\Domain\Maturity\Controller\SurveyController:reportAction'

maturity_survey_delete:
    path: '/supprimer/{id}'
    methods: ['GET']
    controller: 'App\Domain\Maturity\Controller\SurveyController:deleteAction'

maturity_survey_delete_confirm:
    path: '/supprimer/{id}/confirmation'
    methods: ['GET']
    controller: 'App\Domain\Maturity\Controller\SurveyController:deleteConfirmationAction'

maturity_survey_start:
    path: '/commencer'
    methods: [ 'GET', 'POST' ]
    controller: 'App\Domain\Maturity\Controller\SurveyController:startSurveyAction'

maturity_survey_referentiel_datatables:
    path: '/referentiel_datatables'
    methods: [ 'POST' ]
    controller: 'App\Domain\Maturity\Controller\SurveyController:referentielsDatatablesAction'

maturity_survey_list_datatables:
    path: '/datatables'
    methods: [ 'POST' ]
    controller: 'App\Domain\Maturity\Controller\SurveyController:listDataTables'
